Commit d0692f73 authored by Johannes Zellner's avatar Johannes Zellner

Ensure we have latest nginx

parent e360658c
...@@ -24,6 +24,11 @@ readonly ubuntu_codename=$(lsb_release -cs) ...@@ -24,6 +24,11 @@ readonly ubuntu_codename=$(lsb_release -cs)
readonly is_update=$(systemctl is-active box && echo "yes" || echo "no") readonly is_update=$(systemctl is-active box && echo "yes" || echo "no")
echo "==> installer: updating nginx"
# https://launchpad.net/~nginx
add-apt-repository ppa:nginx/stable --yes
apt-get install nginx-full -y
echo "==> installer: updating docker" echo "==> installer: updating docker"
if [[ $(docker version --format {{.Client.Version}}) != "18.09.2" ]]; then if [[ $(docker version --format {{.Client.Version}}) != "18.09.2" ]]; then
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment